header {
  background: #000000;
}

header .logo-desktop,
header .logo-mobile-menu {
  width: 160px;
  margin: 0;

}


@media screen and (min-width: 992px) {
  header .nav-link {
    color: #cfcfcf;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show,
  .nav-link:focus,
  .nav-link:hover {
    color: var(--primary-color);
  }


}

/* FOOTER */
footer {
  background: #000000;
  margin-top: 3rem;
}

footer .cover img {
  border-radius: 18px;
  height: 80px;
  width: auto;
  max-width: 100%;
  object-fit: contain;
}

footer .logo-desktop {
  max-width: 200px;
}

footer p {
  color: #cfcfcf;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

footer h3 {
  margin: 0 0 22px 0;
  color: #cfcfcf;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}


footer .footer__nav li a:not(.btn) {

  color: #cfcfcf;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
}

footer .footer__nav li a i {
  font-size: 10px
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn),
footer span {

  transition: .3s;
  color: #cfcfcf;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.2px;
}

footer i {
  color: var(--primary-color);
}


footer .address a:not(.btn):hover {
  color: var(--primary-light-color)
}

footer .custom-social {
  display: flex;
  padding: 8px;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  color: #cfcfcf;

}

footer .custom-social i {
  font-size: 24px;
}

footer .custom-social i,
.copyright-footer .btn i {
  color: #cfcfcf;

}

.copyright-footer .btn.selos {
  min-height: unset;
  background-color: transparent;
  border-color: transparent;
  color: #cfcfcf;

}

.copyright-footer .btn i {
  font-size: 14px;
}

.copyright-footer p {
  color: #cfcfcf;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

@media screen and (min-width: 1400px) {

  footer h3 {
    font-size: 22px;
  }


  footer .footer__nav li a:not(.btn) {

    font-size: 18px;
  }

  .copyright-footer p {

    font-size: 16px;
  }

  footer .contact-form-container h2 {

    font-size: 25px;
  }

  footer .contact-form-container p {

    font-size: 18px;
  }


  footer .contact-form-container form .form-control {

    padding: 12px 16px;
  }


  footer .contact-form-container form .form-control::placeholder,
  footer .contact-form-container form button {

    font-size: 16px;
  }




}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%
}

.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link>span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus>span,
.card.card--23 .card__link:hover>span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: .25rem;
  text-transform: uppercase
}

/* ==================== CUSTOM ==================== */

.custom-title {
  color: rgb(17 24 39 / 1);
  font-size: 2.25rem;
  margin: 0 0 1rem 0;
  font-weight: 700;
  text-align: center;
}

.custom-title strong {
  background: linear-gradient(to right, #eab308, #ca8a04);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/* ================== FIM CUSTOM ================== */

/* ==================== BANNER ==================== */

.splide-banner .grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.splide-banner .grid-container .item {
  border-radius: 1rem;
}

.splide-banner .grid-container .item:nth-child(1) {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  background: url('../imagens/slider/cover-01.webp') no-repeat;
  background-size: cover;
}

.splide-banner .grid-container .item:nth-child(2) {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  background: url('../imagens/slider/cover-02.webp') no-repeat;
  background-size: cover;
}

.splide-banner .grid-container .item:nth-child(3) {
  grid-column: 2 / 3;
  grid-row: 1 / 3;
  background: url('../imagens/slider/cover-01.webp') no-repeat;
  background-size: cover;
}


.splide-banner .grid-container .item:nth-child(4) {
  grid-column: 3 / 4;
  grid-row: 1 / 2;
  background: url('../imagens/slider/cover-01.webp') no-repeat;
  background-size: cover;
}


.splide-banner .grid-container .item:nth-child(5) {
  grid-column: 3 / 4;
  grid-row: 2 / 3;
  background: url('../imagens/slider/cover-01.webp') no-repeat;
  background-size: cover;
}

/* ================== FIM BANNER ================== */

/* ==================== WHO-WE-ARE-CONTAINER ==================== */

.who-we-are-container .btn {
  font-weight: 500;
  padding: 12px 24px;
  border-radius: 8px;
  color: #fafafa;
  background: #111827;
  border-color: #111827;
}


.who-we-are-container .title strong {
  background: linear-gradient(to right, #eab308, #ca8a04);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.who-we-are-container__card svg {
  color: #eab308;
  height: 50px;
  width: 32px;
}

.who-we-are-container__card h3 {
  color: rgb(31 41 55 / 1);
  font-weight: 700;
  margin: 0;
  font-size: 16px;
}

.who-we-are-container__card h3 span {
  display: block;
  font-weight: 500;
  color: rgb(107 114 128 / 1);
  font-size: 14px;
  margin-top: 4px;
}

.who-we-are-container--inter img {
  border-radius: 0.5rem;
  height: 100%;
  width: 100%;
  object-fit: cover;
}


/* ================== FIM WHO-WE-ARE-CONTAINER ================== */

/* ==================== NUMBER-CONTAINER ==================== */




.number-container span {
  font-weight: 800;
  font-size: 3rem;
  background: linear-gradient(to right, #eab308, #ca8a04);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.number-container h2 {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0.5rem 0 0 0;
  color: rgb(107 114 128 / 1);
}


.number-container span {
  color: #1A1A1A;
  font-style: normal;
}


.number-container__card {
  width: 100%;
  max-width: 26.1875rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


@media screen and (max-width: 992px) {
  .number-container>div {
    gap: 24px;
  }


}


/* ================== FIM NUMBER-CONTAINER ================== */

/* ==================== CASES-CONTAINER ==================== */

.cases-container .custom-title {
  color: rgb(17 24 39 / 1);
  font-size: 2.25rem;
  margin: 0 0 1rem 0;
  font-weight: 700;
  text-align: center;
}

.cases-container .custom-title strong {
  background: linear-gradient(to right, #eab308, #ca8a04);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.cases-container .subtitle {
  display: block;
  text-align: center;
  color: rgb(75 85 99 / 1);
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin: 0;
}

.cases-container__card {
  border-radius: 1rem;
  border: 1px solid rgb(229 231 235 / 1);
  overflow: hidden;
  display: flex;
  flex-direction: column;

}

.cases-container__card .cover {
  overflow: hidden;
  width: 100%;
  height: 240px;
}

.cases-container__card:hover img {
  transform: scale(1.1);
}

.cases-container__card img {
  transition: .3s ease;
  width: 100%;
  height: 100%;
}

.cases-container__card .cover span {
  position: absolute;
  bottom: 12px;
  left: 12px;
  color: rgb(0 0 0 / 1);
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 600;
  padding: 0.25rem 0.5rem;
  background: rgb(251 191 36 / 1);
  border-radius: 9999px;
}

.cases-container__card__content {
  padding: 12px;
}

.cases-container__card .cases-container__card__content span {
  color: rgb(107 114 128 / 1);
}

.cases-container .btn {
  font-weight: 500;
  padding: 12px 24px;
  border-radius: 8px;
  color: #fafafa;
  background: rgb(180 83 9 / 1);
  border-color: rgb(180 83 9 / 1);
}

/* ================== FIM CASES-CONTAINER ================== */


/* ==================== MORE-INF-CONTAINER ==================== */

.more-inf-container {
  text-align: center;
  padding: 2rem;
  background: rgb(255 255 255 / 1);
  border: 1px solid rgb(243 244 246 / 1);
  border-radius: 8px;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

.more-inf-container p {}

/* ================== FIM MORE-INF-CONTAINER ================== */

/* ==================== MVV-CONTAINER ==================== */

.mvv-container {
  background: rgb(255 255 255 / 1);
}

.mvv-container__card p {
  color: rgb(75 85 99 / 1);
  text-align: center;
}

.mvv-container__card h3 {
  color: rgb(17 24 39 / 1);
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 0 0.75rem 0;
  text-align: center;
}


.mvv-container__card p {
  margin: 0;
}

.mvv-container__card .cover {
  background-color: rgb(17 24 39 / 1);
  border-radius: 555555px;
  padding: 18px;

}

.mvv-container__card svg {
  color: #e5e7eb;
  height: 55px;
  width: 55px;
}


.mvv-container__card--custom {
  padding: 2rem;
  border: 1px solid rgb(229 231 235 / 1);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mvv-container__card--custom svg {
  color: rgb(245 158 11 / 1);
  height: 100px;
  width: 80px;
  background: transparent;
}

.mvv-container__card--custom h2 {
  font-weight: 700;
  color: rgb(17 24 39 / 1);
  font-size: 1.875rem;
  line-height: 2.25rem;
  margin: 0 0 1rem 0;
  text-align: center;
}

/* ================== FIM MVV-CONTAINER ================== */

/* ==================== DIFFERENTIAL-CONTAINER ==================== */

.differential-container {
  background: #111827;
}

.differential-container .custom-title {
  color: #fafafa;
}


.differential-container .subtitle {
  color: rgb(209 213 219 / 1);
  font-size: 1.125rem;
  line-height: 1.75rem;
  text-align: center;
}

.differential-container__card {
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  padding: 2rem;
  background: rgb(31 41 55 / 1);
  border: 1px solid rgb(85, 85, 85);
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 8px;
}

.differential-container__card .cover {
  padding: 1rem;
  border-radius: 5555px;
  background: rgb(55 65 81 / 1);
}

.differential-container__card .cover svg {
  color: #e5e7eb;
}

.differential-container__card h3 {
  color: rgb(255 255 255 / 1);
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 0 8px 0;
  text-align: center;
}

.differential-container__card p {
  color: rgb(209 213 219 / 1);
  line-height: 1.625;
  margin: 0;
  text-align: center;
}

/* ================== FIM DIFFERENTIAL-CONTAINER ================== */


/* ==================== AWARDS-CONTAINER ==================== */

.awards-container__card h3 {
  color: rgb(217 119 6 / 1);
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 0 24px 0;
  text-align: center;
}

.awards-container__card .splide__slide {
  border-radius: 15px;
  overflow: hidden;

}


.awards-container__card .content h4 {
  color: rgb(31 41 55 / 1);
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 8px 0;
  text-align: center;
}

.awards-container__card .content span {
  color: rgb(75 85 99 / 1);
  display: block;
  text-align: center;
}


@media screen and (max-width: 992px) {
  .awards-container__card {
    padding: 0;
  }
}

/* ================== FIM AWARDS-CONTAINER ================== */


#nav-slider,
#nav-slider-02,
#nav-slider-03,
#nav-slider-04 {
  max-height: 500px;
}

#nav-slider .splide__slide,
#nav-slider-02 .splide__slide,
#nav-slider-03 .splide__slide,
#nav-slider-04 .splide__slide {
  cursor: pointer;
}

#nav-slider img,
#nav-slider-02 img,
#nav-slider-03 img,
#nav-slider-04 img {
  height: 100%;
  object-fit: contain;
}


.testimonials-container__card {
  display: flex;
  padding: 32px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 18px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  width: 100%;
  max-width: 21.375rem;
  transition: .3s ease;
  height: 100%;
}

.testimonials-container__card svg {
  color: rgb(251 191 36 / 1);
  height: 44px;
  width: 44px;
}

.testimonials-container__card .content {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-top: 26px;
}

.testimonials-container__card .content .cover {
  border: 1px solid rgb(251 191 36 / 1);
  border-radius: 55555px;
  overflow: hidden;
}

.testimonials-container__card .content img {
  border-radius: 5555px;
  object-fit: cover;
  height: 56px;
  width: 56px;
}


.testimonials-container__card .content span {
  font-size: 12px;
}



.testimonials-container__card h3 {
  color: rgb(17 24 39 / 1);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  margin: 0;
}

.testimonials-container__card p {
  color: rgb(75 85 99 / 1);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.2px;
  margin: 0;
}


/* ==================== SERVICES-CONTAINER ==================== */



.services-container__card h3 {
  color: rgb(17 24 39 / 1);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 12px 0;
  text-align: center;
}

.services-container__card p {
  color: rgb(75 85 99 / 1);
  text-align: center;
  margin: 0;
}

.services-container__card svg {
  color: rgb(217 119 6 / 1);
  height: 55px;
  width: 55px;
}

/* ================== FIM SERVICES-CONTAINER ================== */